<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Chargement et publication des fichiers de données de flux de chambres</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On charge les fichiers de flux de chambres</h3>
                <table
                    concordion:execute="#uploadVersion=uploadDataset(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#uploadVersion.versionNumber">N° de version</th>
                        <th concordion:assertEquals="publishVersion(#uploadVersion)">La version a été publiée</th>
                    </tr>
                    <tr>
                        <td>prairies_permanentes,laqueuille,laqueuille_1,flux_gazeux,flux_chambres</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/laqueuille_flux_chambres_1_06-05-2010_25-06-2010.csv</td>
                        <td>1</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>rotation_prairie_culture,lusignan,lusignan_21,flux_gazeux,flux_chambres</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/lusignan_flux_chambres_21_06-05-2010_25-06-2010.csv</td>
                        <td>1</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>grandes_cultures_et_cultures_dediees_a_la_production_de_biomasse,estrees-mons,estrees-mons_a08,flux_gazeux,flux_chambres</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/estrees-mons_flux_chambres_a08_09-06-2011_20-03-2012.csv</td>
                        <td>1</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>